<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/FAQ/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/architecture/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/releasenotes/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/api-status/api-status/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/contribute/documenting/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/example-clients/example-clients/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/gettingstarted/howtorun/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/gettingstarted/repository/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/sdk/sdk/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/postman/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/robotframework/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_access_control_policy/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_auditing_service/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_discover_service/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_events_service/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_invoker_management/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_logging_service/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_provider_management/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_publish_service/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_security_service/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/api_status/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/common_operations/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/testing/testplan/vendor_extensibility/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
    <url>
         <loc>https://ocf.etsi.org/v2.0.0-release/vendor-ext/vendor-ext/</loc>
         <lastmod>2025-01-30</lastmod>
    </url>
</urlset>